CVE-1999-1242

Current Description

Vulnerability in subnetconfig in HP-UX 9.01 and 9.0 allows local users to gain privileges.

Basic Data

PublishedFebruary 07, 1994
Last ModifiedDecember 19, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-Other
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:L/AC:L/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorLOCAL
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score4.6
SeverityMEDIUM
Exploitability Score3.9
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegetrue

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3OSHpHp-ux9.00*******
    2.3OSHpHp-ux9.01*******

Vulnerable Software List

VendorProductVersions
Hp Hp-ux 9.00, 9.01

References

NameSourceURLTags
HPSBUX9402-003http://packetstormsecurity.org/advisories/hpalert/003HPPatch Vendor Advisory
hp-subnet-config(2162)https://exchange.xforce.ibmcloud.com/vulnerabilities/2162XF